# - try to find APIEXTRACTOR
#  APIEXTRACTOR_INCLUDE_DIR   - Directories to include to use APIEXTRACTOR
#  APIEXTRACTOR_LIBRARIES     - Files to link against to use APIEXTRACTOR
#  APIEXTRACTOR_FOUND         - APIEXTRACTOR was found

if(NOT TARGET apiextractor)
	get_filename_component(_dir "${CMAKE_CURRENT_LIST_FILE}" PATH)
	include("${_dir}/ApiExtractorTargets.cmake")
endif(NOT TARGET apiextractor)

SET(APIEXTRACTOR_INCLUDE_DIR "/usr/include/apiextractor")
SET(APIEXTRACTOR_LIBRARY "apiextractor")
SET(APIEXTRACTOR_FOUND "YES")
